Only yast2-webservice is PreReq, collectd and rrdtool are Requires. yast2-webservice-status-0.0.1
authorMartin Vidner <mvidner@suse.cz>
Thu, 23 Jul 2009 07:21:50 +0000 (09:21 +0200)
committerMartin Vidner <mvidner@suse.cz>
Thu, 23 Jul 2009 07:21:50 +0000 (09:21 +0200)
commitce2c4bc478a2fbdc141d35c39b1f5650e693c794
treedc42507ba4e09f62a24fc1561c6bba96e98cc303
parente59864c8d22c11baa5e3683ecaad62f0c7af0ea1
Only yast2-webservice is PreReq, collectd and rrdtool are Requires.

Releasing 0.0.1
plugins/status/package/yast2-webservice-status.changes [new file with mode: 0644]
plugins/status/package/yast2-webservice-status.spec